/*--- Avanquest WebEasy Page Style ---*/


.cc44               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc45               { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc46               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,450.00pt,0.75pt,0.00pt);
	}
.cc47               { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc48               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,453.75pt,0.75pt,0.00pt);
	}
.cc49               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc50               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	}
span#e15            { /* altemar_5007003.gif */
	background      : transparent url(altemar_5007003.gif) no-repeat top left;
	position        : absolute;
	left            :  74.25pt;
	top             :  43.50pt;
	width           : 451.50pt;
	height          : 519.00pt;
	}
div#e14             { /* Our environmental team h... */
	position        : absolute;
	left            :  78.00pt;
	top             : 279.75pt;
	width           : 443.25pt;
	height          : 272.25pt;
	}
h1#e13              { /* Environmental Assessment... */
	text-align      : center;
	position        : absolute;
	left            :  79.50pt;
	top             :  56.25pt;
	width           : 441.00pt;
	height          :  18.75pt;
	}
span#e12            { /* altemar_5007002.jpg */
	background      : transparent url(altemar_5007002.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :  71.25pt;
	width           : 450.00pt;
	height          :   0.75pt;
	}
img#e11             { /* grid-blades.jpg */
	position        : absolute;
	left            :  75.00pt;
	top             :  75.75pt;
	width           : 450.00pt;
	height          : 172.50pt;
	}
span#e10            { /* altemar_5001004.gif */
	background      : transparent url(altemar_5001004.gif) no-repeat top left;
	position        : absolute;
	left            : 295.50pt;
	top             :  23.25pt;
	width           :  75.75pt;
	height          :  20.25pt;
	}
div#e9              { /* E. info@altemar.ie  */
	position        : absolute;
	left            : 243.00pt;
	top             : 546.00pt;
	width           : 114.75pt;
	height          :  15.75pt;
	}
span#e8             { /* altemar_5007001.jpg */
	background      : transparent url(altemar_5007001.jpg) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             : 525.75pt;
	width           : 453.75pt;
	height          :   0.75pt;
	}
img#e7              { /* altemar_5001003.jpg */
	position        : absolute;
	left            :  75.75pt;
	top             :  21.75pt;
	width           : 123.00pt;
	height          :  21.00pt;
	}
div#e6              { /* What We Are */
	position        : absolute;
	left            : 216.00pt;
	top             :  26.25pt;
	width           :  87.00pt;
	height          :  17.25pt;
	}
div#e5              { /* About Us */
	position        : absolute;
	left            : 386.25pt;
	top             :  26.25pt;
	width           :  64.50pt;
	height          :  19.50pt;
	}
div#e4              { /* Contact Us */
	position        : absolute;
	left            : 456.75pt;
	top             :  26.25pt;
	width           :  64.50pt;
	height          :  21.00pt;
	}
img#e3              { /* altemar_5001001.jpg */
	position        : absolute;
	left            :  38.25pt;
	top             : 240.00pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
div#e2              { /* What We Do */
	position        : absolute;
	left            : 297.00pt;
	top             :  26.25pt;
	width           :  77.25pt;
	height          :  18.75pt;
	}
div#e1              { /* Altemar Ltd., Templecarr... */
	position        : absolute;
	left            :  80.25pt;
	top             : 526.50pt;
	width           : 439.50pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	background-color: #fcfcfc;
	position        : relative;
	width           : 600.00pt;
	height          : 562.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #fcfcfc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
